Subject: Re: AgustaWestland CH-149 Cormorant
From: "Steve Bamford ARC" <[email-masked]>
To: "Anna e Davide Turati" <[email-masked]>
Date: Sun, 28 Dec 2003 11:48:01 -0800

Hi Davide,
Thanks for sending in your CH-149 article.  It looks excellent.....and Canadian markings.  :-)  I've got a bit of a backlog due to the upcoming "Silly Week".....but I'll keep you posted.
I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Anna e Davide Turati 
  To: Steve Bamford ARC 
  Sent: Wednesday, December 03, 2003 6:28 PM
  Subject: AgustaWestland CH-149 Cormorant

    
  1/72 Italeri

  AgustaWestland CH-149 Cormorant 

  by Davide Turati
  --------------------

        Steve Bamford will insert full sized version of photo 01.jpg here 

  This is my Italeri Cormorant, modified to reflect the production standard. All corrections were scratchbuilt and all decals, except for the red and white fuselage flash, were custom made.

  A full article on this model is to appear on the December issue of the Italian magazine "Sky Model".

  Happy modeling.

  Davide

        Click on images below to see larger images
       
         Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

        Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

  Photos and text © 2003 by Davide Turati